PlayerEvents.inventoryChanged('arrzenhanced:deadzone_dagger', (event) => {
    let player = event.player
    if (event.getItem().getNbt()["Unbreakable"] != 1) {
        event.getItem().nbt.merge({Unbreakable:1})
    }
    if (event.getItem().getNbt()["CustomModelData"] == 1 && palladium.superpowers.hasSuperpower(player, 'arrzenhanced:power_negation') == false) {
        event.getItem().nbt.merge({CustomModelData:0})
    }
})